@charset "UTF-8";

/* リセット
---------------------------------------------------------- */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, table, th, td, button, a, span {
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
ol ,
ul {
	list-style: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
address {
	font-style: normal;
}

/* レイアウト
----------------------------------------*/
html {
	font-size: 1rem;
	font-size: 10px;
	height: 100%;
}
body {
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	background: #fff;
	font-size: 1.4rem;
	line-height: 1.5;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
body.open {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow-y: scroll;
}
body.modal {
	width: 100%;
	height: 100%;
	position: fixed;
}
img {
	image-rendering: -webkit-optimize-contrast;
	display: block;
}

a {
	text-decoration: none;
	color: inherit;
	transition: opacity .3s;
}
table,
tbody,
thead,
tr,
th,
td {
	position: static;
}
.wrapper {
	overflow: hidden;
}
@media (hover: hover) {
	a:hover {
		opacity: .6;
	}
}
@media only screen and (max-width: 1920px) {
	html {
		font-size: .5208vw;
	}
}
@media only screen and (min-width: 769px) {
	body.modal {
		overflow-y: scroll;
	}
}
@media only screen and (max-width: 768px) {
	.wrapper {
		overflow: hidden;
	}
	img {
		width: 100%;
	}
	html {
		font-size: 2.6667vw;
	}
}

/*font
----------------------------------------*/
.en {
	font-family: "Poppins", sans-serif;
}

/* img
----------------------------------------*/
img {
	max-width: 100%;
	height: auto;
}

/*表示
----------------------------------------*/
@media only screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}

/*header
----------------------------------------*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
	padding: 0 0 0 5rem;
	z-index: 1000;
	opacity: 0;
	transition: opacity .5s, background .3s;
	transition-delay: .3s, 0s;
}
.header.fixed {
	background: #fff;
}
.anim .header {
	opacity: 1;
}
.header_logo {
	padding-top: 5rem;
}
.header_logo a {
	display: flex;
	align-items: flex-end;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.5;
}
.header_logo a img {
	width: 15rem;
	margin-right: 2rem;
}
.header_logo a span {
	margin-bottom: -.2rem;
}
.btn_menu {
	display: none;
}
.header_entry {
	width: 22rem;
	text-align: center;
	margin-left: 4rem;
}
.header_entry a {
	height: 12rem;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-left: .4rem;
	background: #000;
	color: #fff;
	font-weight: 600;
	border-radius: 0 0 0 3rem;
	font-size: 2rem;
	letter-spacing: .15em;
}
@media only screen and (max-width: 768px) {
	.header {
		padding: 0 0 0 1.3rem;
	}
	.header_logo {
		padding-top: 1.2rem;
	}
	.header_logo a {
		font-size: .88rem;
	}
	.header_logo a img {
		width: 9.6rem;
		margin-right: .8rem;
	}
	.header_logo a span {
		margin-bottom: -.4rem;
	}
	.btn_menu {
		appearance: none;
		display: block;
		width: 4.5rem;
		height: 4.5rem;
		border-radius: 50%;
		background: #000 url(../img/btn_menu_icon.svg) no-repeat center center / 1.5rem auto;
		margin: .7rem 0 0 auto;
		border: 0;
	}
	.header_entry {
		width: 9.9rem;
		margin: 0 0 0 1.4rem;
	}
	.header_entry a {
		height: 6.2rem;
		border-radius: 0 0 0 1.5rem;
		font-size: 1.2rem;
	}
}

/*gnav
----------------------------------------*/
.gnav {
	margin: 0 0 0 auto;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.gnav ul {
	display: flex;
	align-items: center;
	margin-top: -.1rem;
}
.gnav ul li {
	margin-left: 4rem;
}
.gnav ul li a {
	font-size: 2rem;
	font-weight: 700;
}
.gnav_close {
	display: none;
}
@media only screen and (max-width: 768px) {
	.gnav {
		display: block;
		color: #fff;
		margin: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1000;
		transform: translateY(-100%);
		transition: transform .5s;
	}
	.open .gnav {
		transform: translateY(0);
	}
	.gnav::after {
		content: '';
		display: block;
		width: 100%;
		height: 7.2rem;
		background: url(../img/gnav_bg.svg) no-repeat left top / 100% auto;
		margin: -.2rem 0 0;
	}
	.gnav_close {
		display: block;
		appearance: none;
		border: 0;
		width: 2.5rem;
		height: 2.6rem;
		background: url(../img/gnav_close.svg) no-repeat left top / 100% auto;
		position: absolute;
		top: 2.2rem;
		right: 3.2rem;
		z-index: 10;
	}
	.gnav ul {
		display: block;
		margin-top: 0;
		background: #000;
		max-height: 100dvh;
		overflow: auto;
		padding: 5.4rem 0 2.5rem;
	}
	.gnav ul li {
		margin-left: 0;
		text-align: center;
		margin: 0;
	}
	.gnav ul li + li {
		margin-top: 3.9rem;
	}
	.gnav ul li a {
		display: block;
	}
}

/*main
----------------------------------------*/
.main {
	padding: 0 2rem;
	background: url(../img/main_bg.svg) no-repeat top center / auto 100%;
	opacity: 0;
	transition: opacity .5s;
}
.anim .main {
	opacity: 1;
}
.main_inner {
	padding: 29rem 0;
	max-width: 162rem;
	height: 100dvh;
	margin: 0 auto;
	display: flex;
	align-items: center;
}
.main h2 {
	width: 50%;
	font-size: 10rem;
	letter-spacing: .1em;
	line-height: 1.8;
	opacity: 0;
	transition: opacity .6s;
	transition-delay: .9s;
}
.anim .main h2 {
	opacity: 1;
}
.main_img {
	width: 50%;
	opacity: 0;
	transition: opacity .5s;
	transition-delay: .6s;
}
.anim .main_img {
	opacity: 1;
}
.main_scroll {
	height: 20rem;
	position: absolute;
	bottom: 0;
	left: 0;
	font-weight: 700;
	letter-spacing: .1em;
	writing-mode: vertical-rl;
	padding-left: 1rem;
}
.main_scroll::before {
	content: '';
	display: block;
	width: .1rem;
	height: 0;
	background: #000;
	position: absolute;
	left: 0;
	top: 0;
	animation-fill-mode: forwards;
	animation-duration: 2s;
	animation-name: main_scroll;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@keyframes main_scroll {
	0% {
		height: 0;
		top: 0;
		bottom: auto;
	}
	50% {
		height: 20rem;
		top: 0;
		bottom: auto;
	}
	50.1% {
		height: 20rem;
		top: auto;
		bottom: 0;
	}
	100% {
		height: 0;
		top: auto;
		bottom: 0;
	}
}
@media only screen and (max-width: 768px) {
	.main {
		overflow: hidden;
		background: url(../img/main_bg.svg) no-repeat top right -18.2rem / auto 100%;
	}
	.main_inner {
		padding: 9.3rem 0 0;
		height: 50.6rem;
		display: block;
	}
	.main h2 {
		width: auto;
		font-size: 4.3rem;
		left: .3rem;
	}
	.main_img {
		width: 30rem;
		margin: 0 0 0 4rem;
	}
	.main_scroll {
		height: 16.8rem;
		font-size: 1.1rem;
		padding-left: .9rem;
	}
	.main_scroll::before {
		animation-name: main_scroll_sp;
	}
}
@keyframes main_scroll_sp {
	0% {
		height: 0;
		top: 0;
		bottom: auto;
	}
	50% {
		height: 16.8rem;
		top: 0;
		bottom: auto;
	}
	50.1% {
		height: 16.8rem;
		top: auto;
		bottom: 0;
	}
	100% {
		height: 0;
		top: auto;
		bottom: 0;
	}
}

/*company
----------------------------------------*/
.company {
	background: #3AB483;
	border-radius: 0 0 10rem 10rem;
	padding: 0 1.9rem 0 2rem;
	margin-bottom: 14.9rem;
}
.company_inner {
	max-width: 142rem;
	margin: 0 auto;
	padding: 13.5rem 0 13.4rem;
}
.company_inner p {
	font-size: 3rem;
	font-weight: 700;
	line-height: 2.5;
	letter-spacing: .05em;
	color: #fff;
}
.company_inner p + p {
	margin-top: 7.5rem;
}
.company_btn {
	width: 45rem;
	position: absolute;
	right: 0;
	bottom: -5rem;
}
.company_btn a {
	display: block;
	background: #000;
	color: #fff;
	font-size: 2.4rem;
	letter-spacing: .05em;
	font-weight: 700;
	text-align: center;
	padding: 3.2rem;
	text-decoration: underline;
	text-decoration-thickness: .1rem;
	text-underline-offset: .3rem;
}
.company_btn a::after {
	content: '';
	display: inline-block;
	width: 1.6rem;
	height: 1.4rem;
	background: url(../img/icon_external.svg) no-repeat left top / 100% auto;
	margin-left: .9rem;
	position: relative;
	top: -.9rem;
}
@media only screen and (max-width: 768px) {
	.company {
		border-radius: 0 0 5rem 5rem;
		margin-bottom: 8.9rem;
	}
	.company_inner {
		padding: 4.3rem 0 6.7rem;
	}
	.company_inner p {
		font-size: 1.6rem;
		line-height: 2.875;
	}
	.company_inner p + p {
		margin-top: 4.6rem;
	}
	.company_btn {
		width: 27.8rem;
		bottom: -3.1rem;
	}
	.company_btn a {
		font-size: 1.4rem;
		padding: 2.1rem 2rem 2rem;
		text-underline-offset: .2rem;
	}
	.company_btn a::after {
		width: 1rem;
		height: .9rem;
		background-image: url(../img/icon_external-sp.svg);
		margin-left: 1.2rem;
		top: -.4rem;
	}
}

/*point
----------------------------------------*/
.point h2 {
	text-align: center;
	font-size: 6rem;
	letter-spacing: .1em;
	padding-left: .1em;
	margin-bottom: 4.8rem;
}
.point_nav {
	max-width: 142rem;
	display: flex;
	justify-content: space-between;
	margin: 0 auto -10rem;
	z-index: 2;
}
.point_nav li {
	width: 31.6901%;
	display: flex;
}
.point_nav li a {
	display: block;
	width: 100%;
	height: 100%;
	background: #3AB483;
	border-radius: 3rem;
	padding: 5rem 4rem;
	color: #fff;
}
.point_nav li a::after {
	content: '';
	display: block;
	width: 6rem;
	height: 6rem;
	border-radius: 50%;
	background: #000 url(../img/point_nav_arrow.svg) no-repeat left top / 100% auto;
	margin: 2.6rem auto 0;
	transition: background-position .3s;
}
.point_nav_number {
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 2rem;
}
.point_nav li figure {
	width: 15rem;
	margin: 0 auto 2.6rem;
}
.point_nav_txt {
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.8;
	letter-spacing: .05em;
}
.point_box {
	background: #EEE;
	border-radius: 10rem;
	padding: 20rem 2rem 10rem;
}
.point_item {
	max-width: 142rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.point_item + .point_item {
	margin-top: 11.6rem;
}
.point_item figure {
	width: 21.1268%;
}
.point_item:nth-child(2n) figure {
	order: -1;
}
.point_item_txt {
	width: 71.831%;
}
.point_item_ttl {
	display: flex;
	align-items: center;
	margin-bottom: 2.7rem;
}
.point_item_ttl .point_item_number {
	width: 12rem;
	height: 12rem;
	border-radius: 50%;
	background: #000;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
	font-weight: 600;
}
.point_item_ttl h3 {
	flex: 1;
	padding: 0 0 0 2rem;
	font-size: 4rem;
	letter-spacing: .1em;
}
.point_item_ttl h3 span {
	font-size: 2.4rem;
	letter-spacing: .05em;
	display: block;
	margin-bottom: .7rem;
}
.point_item_txt > p {
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .1em;
	line-height: 1.8;
}
@media (hover:hover) {
	.point_nav li a:hover::after {
		background-position: left .8rem;
	}
}
@media only screen and (max-width: 768px) {
	.point h2 {
		font-size: 2.4rem;
		line-height: 1.6667;
		margin-bottom: 3.7rem;
	}
	.point_nav {
		display: block;
		margin: 0 2rem -70.8rem;
	}
	.point_nav li {
		width: auto;
	}
	.point_nav li + li {
		margin-top: 3rem;
	}
	.point_nav li a {
		border-radius: 2rem;
		padding: 2rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	.point_nav li a::after {
		width: 4rem;
		height: 4rem;
		margin: 1.5rem auto 0;
	}
	.point_nav_number {
		width: 100%;
		font-size: 1.8rem;
		margin-bottom: 1.9rem;
	}
	.point_nav li figure {
		width: 35%;
		margin: 0;
	}
	.point_nav_txt {
		width: 58%;
		font-size: 1.6rem;
		line-height: 2;
		text-align: left;
	}
	.point_box {
		border-radius: 5rem;
		padding: 76.8rem 2rem 8.7rem;
	}
	.point_item {
		display: block;
	}
	.point_item + .point_item {
		margin-top: 6rem;
	}
	.point_item figure {
		width: 26.8rem;
		margin: 2.6rem auto 0;
	}
	.point_item:nth-child(3) figure {
		width: 25.6rem;
	}
	.point_item_txt {
		width: auto;
	}
	.point_item_ttl {
		margin-bottom: 2.6rem;
	}
	.point_item_ttl .point_item_number {
		width: 9.3rem;
		height: 9.3rem;
		font-size: 1.4rem;
	}
	.point_item_ttl h3 {
		padding: 0 0 .2rem 1.6rem;
		font-size: 2rem;
	}
	.point_item_ttl h3 span {
		font-size: 1.4rem;
		margin-bottom: .9rem;
	}
	.point_item_txt > p {
		font-size: 1.6rem;
		line-height: 2;
	}
}

/*work
----------------------------------------*/
.work {
	padding: 10rem 2rem 35rem;
}
.work h2 {
	text-align: center;
	font-size: 6rem;
	letter-spacing: .1em;
	padding-left: .1em;
	margin-bottom: 4.8rem;
}
.work_lead {
	text-align: center;
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .1em;
}
.work_nav {
	max-width: 162rem;
	height: 66.9rem;
	background: url(../img/work_bg_01.png) no-repeat left top / 100% auto;
	margin: -.6rem auto 0;
}
.work_nav_item {
	width: 40rem;
	border-radius: 3rem;
	background: #3AB483;
	position: absolute;
	top: 7.9rem;
	left: 16.7rem;
	padding: 3.5rem 5rem 6rem;
}
.work_nav_item::after {
	content: '';
	display: block;
	pointer-events: none;
	width: 50rem;
	height: 53.9rem;
	background: url(../img/work_img_01.png) no-repeat left top / 100% auto;
	position: absolute;
	top: 5.1rem;
	left: 15rem;
}
.work_nav_item.appli {
	top: 34.9rem;
	left: 108.3rem;
}
.work_nav_item.appli::after {
	width: 23.6rem;
	height: 60rem;
	background-image: url(../img/work_img_02.png);
	top: -28rem;
	left: -16.6rem;
}
.work_nav_item p {
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: .05em;
	color: #fff;
}
.work_nav_item p span {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .05em;
	margin-top: .4rem;
}
.work_nav_btn {
	width: 28rem;
	position: absolute;
	bottom: -3rem;
	right: 3rem;
}
.work_nav_btn a {
	display: block;
	background: #000;
	color: #fff;
	padding: 1.2rem;
	letter-spacing: .05em;
	font-size: 2.4rem;
	font-weight: 700;
	border-radius: 2rem;
	text-align: center;
}
.work_nav_btn a::after {
	content: '';
	display: inline-block;
	width: 1.1rem;
	height: 1.8rem;
	margin-left: 1.9rem;
	background: url(../img/work_arrow.svg) no-repeat left top / 100% auto;
	transition: transform .3s;
}
.work_modal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100dvh;
	overflow: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(255, 255, 255, .9);
	z-index: 1000;
	padding: 2rem;
	opacity: 0;
	pointer-events: none;
	transition: opacity .5s;
}
.work_modal.block {
	display: block;
}
.work_modal.show {
	opacity: 1;
	pointer-events: all;
}
.work_modal_inner {
	width: 142rem;
	background: #3AB483;
	border-radius: 10rem;
	padding: 8rem 8rem 7.6rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.work_modal_close {
	appearance: none;
	width: 8rem;
	height: 8rem;
	border-radius: 50%;
	border: 0;
	background: #000;
	position: absolute;
	top: 8rem;
	right: 8rem;
	cursor: pointer;
	z-index: 10;
}
.work_modal_close::before,
.work_modal_close::after {
	content: '';
	display: block;
	width: .3rem;
	height: 4rem;
	background: #fff;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(45deg);
}
.work_modal_close::after {
	transform: rotate(-45deg);
}
.work_modal_txt {
	width: 90rem;
	color: #fff;
}
.work_modal_txt h3 {
	font-size: 4rem;
	letter-spacing: .1em;
	margin-bottom: 2.9rem;
}
.work_modal_txt h3 span {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-top: .9rem;
}
.work_modal_txt h4 {
	width: 30rem;
	font-size: 2.4rem;
	letter-spacing: .05em;
	color: #fff;
	text-align: center;
	background: #000;
	border-radius: 0 2rem 0 0;
	padding: .8rem 1rem .6rem;
	margin: 2.6rem 0 .7rem;
}
.work_modal_txt p {
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .05em;
	line-height: 1.8;
}
.work_modal figure {
	width: 30rem;
	margin-bottom: .3rem;
}
@media (hover:hover) {
	.work_nav_btn a:hover::after {
		transform: translateX(.5rem)
	}
}
@media only screen and (max-width: 768px) {
	.work {
		padding: 6rem 0 9.8rem;
	}
	.work h2 {
		font-size: 2.4rem;
		margin-bottom: 2.5rem;
	}
	.work_lead {
		font-size: 1.6rem;
		line-height: 2;
		margin: 0 2rem;
	}
	.work_nav {
		height: 69.2rem;
		background-image: url(../img/work_bg_01-sp.png);
		margin: 3.6rem auto 0;
		overflow: hidden;
	}
	.work_nav_item {
		width: 23.8rem;
		border-radius: 2rem;
		top: 0;
		left: 2rem;
		padding: 2.5rem 3.5rem 4.3rem;
	}
	.work_nav_item::after {
		width: 27.5rem;
		height: 29.7rem;
		top: 7.1rem;
		left: 13.3rem;
	}
	.work_nav_item.appli {
		top: 45.4rem;
		left: 11.7rem;
	}
	.work_nav_item.appli::after {
		width: 14.7rem;
		height: 37.3rem;
		top: -13.5rem;
		left: -9.7rem;
	}
	.work_nav_item p {
		font-size: 2rem;
	}
	.work_nav_item p span {
		font-size: 1.6rem;
	}
	.work_nav_btn {
		width: 19.6rem;
		bottom: -2rem;
		right: 1.3rem;
	}
	.work_nav_btn a {
		padding: .9rem;
		font-size: 1.6rem;
		border-radius: 1rem;
	}
	.work_nav_btn a::after {
		width: .8rem;
		height: 1.3rem;
		margin-left: 1.6rem;
	}
	.work_modal_inner {
		width: 33.5rem;
		border-radius: 3rem;
		padding: 4.2rem 2.2rem;
		display: block;
	}
	.work_modal_close {
		width: 4.9rem;
		height: 4.9rem;
		top: 2rem;
		right: 2rem;
	}
	.work_modal_close::before,
	.work_modal_close::after {
		width: .2rem;
		height: 2.4rem;
	}
	.work_modal_txt {
		width: auto;
	}
	.work_modal_txt h3 {
		font-size: 2.6rem;
		margin-bottom: 3.9rem;
	}
	.work_modal_txt h3 span {
		font-size: 1.8rem;
		margin-top: .8rem;
	}
	.work_modal_txt h4 {
		width: 21.8rem;
		font-size: 1.6rem;
		padding: .6rem 1rem;
		margin: 3.6rem 0 1.6rem;
	}
	.work_modal_txt p {
		font-size: 1.6rem;
		line-height: 2;
	}
	.work_modal figure {
		width: 24.8rem;
		margin: 5.5rem auto 2.7rem;
	}
	.work_modal#work02 figure {
		width: 23.2rem;
		margin: 3.6rem auto 0;
		left: 1.9rem;
	}
}

/*people
----------------------------------------*/
.people {
	background: #3AB483;
	padding: .1rem 2rem;
	z-index: 3;
}
.people::before,
.people::after {
	content: '';
	display: block;
	background: url(../img/people_bg.svg) no-repeat center top / 100% auto;
	height: 25rem;
	position: absolute;
	left: 0;
	right: 0;
	top: -23.9rem;
}
.people::after {
	transform: scale(1, -1);
	top: auto;
	bottom: -23.9rem;
}
.people_head {
	text-align: center;
	margin: -10.5rem 0 4.8rem;
	padding-top: 3rem;
	z-index: 2;
}
.people_head::before,
.people_head::after {
	content: '';
	display: block;
	width: 14.8rem;
	height: 25rem;
	background: url(../img/people_img_01.png) no-repeat left top / 100% auto;
	position: absolute;
	left: 50%;
	bottom: .2rem;
	margin-left: -53.9rem;
}
.people_head::after {
	width: 18.8rem;
	height: 25rem;
	background-image: url(../img/people_img_02.png);
	bottom: .2rem;
	margin-left: 39.1rem;
}
.people_head h2 {
	font-size: 6rem;
	letter-spacing: .1em;
	padding-left: .1em;
	margin-bottom: 3.4rem;
	color: #fff;
}
.people_head h2 span {
	display: block;
	font-size: 4rem;
	letter-spacing: .1em;
	margin-bottom: 1.3rem;
}
.people_head  p {
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .1em;
	padding-left: .1em;
	color: #fff;
}
.people_list {
	max-width: 162rem;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	z-index: 2;
	margin-bottom: -13rem;
}
.people_list li {
	width: 49.07407%;
	background: #fff;
	border-radius: 5rem;
	margin-bottom: 3rem;
	padding: 4rem 5rem 3.6rem;
	display: flex;
}
.people_prof {
	width: 10rem;
}
.people_prof figcaption {
	text-align: center;
	font-size: 2rem;
	letter-spacing: .05em;
	margin: 1rem -.5rem 0;
	font-weight: 500;
	line-height: 1.48;
}
.people_prof figcaption span {
	display: block;
	font-size: 1.6rem;
	letter-spacing: .05em;
}
.people_txt {
	flex: 1;
	padding-left: 3rem;
}
.people_txt h3 {
	font-size: 2.4rem;
	letter-spacing: .05em;
	border-bottom: .3rem solid #000;
	padding-bottom: 1.4rem;
	margin-bottom: 1.7rem;
}
.people_txt p {
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .05em;
	line-height: 1.8;
}
@media only screen and (max-width: 768px) {
	.people::before,
	.people::after {
		height: 5rem;
		top: -3.9rem;
	}
	.people::after {
		top: auto;
		bottom: -3.9rem;
	}
	.people_head {
		margin: 0 0 3.5rem;
		padding-top: 14.8rem;
	}
	.people_head::before,
	.people_head::after {
		width: 7rem;
		height: 11.8rem;
		top: .8rem;
		bottom: auto;
		margin-left: -9rem;
	}
	.people_head::after {
		width: 8.6rem;
		height: 11.4rem;
		top: 1.2rem;
		bottom: auto;
		margin-left: 1.3rem;
	}
	.people_head h2 {
		font-size: 3.2rem;
		margin-bottom: 2.5rem;
	}
	.people_head h2 span {
		font-size: 2.4rem;
		margin-bottom: .5rem;
	}
	.people_head p {
		font-size: 1.6rem;
		line-height: 2;
		margin: 0 -.2rem;
	}
	.people_list {
		display: block;
		margin-bottom: 10rem;
	}
	.people_list li {
		width: auto;
		border-radius: 3rem;
		padding: 4rem 2.5rem 3.6rem;
		display: block;
	}
	.people_prof {
		width: auto;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.people_prof img {
		width: 10rem;
		margin-right: 2rem;
	}
	.people_prof figcaption {
		text-align: left;
	}
	.people_txt {
		padding: 3rem 0 0;
	}
	.people_txt h3 {
		font-size: 2rem;
		padding-bottom: 1.9rem;
		margin-bottom: 2.3rem;
	}
	.people_txt p {
		font-size: 1.6rem;
		line-height: 2;
	}
}

/*data
----------------------------------------*/
.data {
	background: #EEE;
	border-radius: 0 0 10rem 10rem;
	padding: 28.8rem 2rem 10rem;
	margin-bottom: -10rem;
	z-index: 2;
}
.data_head {
	padding-top: 6rem;
}
.data h2 {
	text-align: center;
	font-size: 6rem;
	letter-spacing: .1em;
	padding-left: .1em;
	margin-bottom: 1.2rem;
}
.data_head p {
	text-align: center;
	font-size: 4rem;
	letter-spacing: .1em;
	padding-left: .1em;
	font-weight: 700;
	margin-bottom: 4.9rem;
}
.data_inner {
	max-width: 162rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.data_inner ul {
	width: 65.7407%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: -3rem;
}
.data_inner ul li {
	width: 47.8873%;
	background: #fff;
	border-radius: 5rem;
	padding: 3rem 0 3rem;
	margin-bottom: 3rem;
}
.data_inner ul li:nth-child(3),
.data_inner ul li:nth-child(4) {
	padding-top: 4rem;
}
.data_inner ul li h3 {
	text-align: center;
	font-size: 3rem;
	letter-spacing: .05em;
	margin-bottom: 2.9rem;
}
.data_inner ul li p {
	text-align: center;
	font-size: 1.4rem;
	margin-top: 2.9rem;
}
.data_inner ul li:nth-child(3) p,
.data_inner ul li:nth-child(4) p {
	margin: 2.6rem 0 -.3rem;
}
.data_inner ul li:nth-child(3) figure img,
.data_inner ul li:nth-child(4) figure img {
	width: 16.6rem;
	margin: 0 auto;
}
.data_box {
	width: 31.4815%;
	background: #fff;
	border-radius: 5rem;
	padding: 4.5rem 0 0;
}
.data_box h3 {
	text-align: center;
	font-size: 3rem;
	letter-spacing: .05em;
	padding-left: .05em;
	line-height: 1.8;
	margin-bottom: 3.5rem;
}
.data_box p {
	text-align: center;
	margin-top: 1.8rem;
	font-size: 1.4rem;
}
@media only screen and (max-width: 768px) {
	.data {
		border-radius: 0 0 5rem 5rem;
		padding: 6rem 2rem 6.8rem;
		margin-bottom: -5rem;
	}
	.data h2 {
		font-size: 3.2rem;
		margin-bottom: 1.6rem;
	}
	.data_head p {
		font-size: 2rem;
		margin-bottom: 4rem;
	}
	.data_inner {
		display: block;
	}
	.data_inner ul {
		width: auto;
		display: block;
		margin-bottom: 0;
	}
	.data_inner ul li {
		width: auto;
		border-radius: 3rem;
		padding: 3rem 0 3.4rem;
	}
	.data_inner ul li:nth-child(3),
	.data_inner ul li:nth-child(4) {
		padding-top: 3rem;
	}
	.data_inner ul li h3 {
		font-size: 2rem;
		margin-bottom: 2.9rem;
	}
	.data_inner ul li p {
		font-size: 1.2rem;
		line-height: 2;
		margin-top: 2.5rem;
	}
	.data_inner ul li:nth-child(3) figure img,
	.data_inner ul li:nth-child(4) figure img {
		width: 19.1rem;
	}
	.data_box {
		width: auto;
		border-radius: 3rem;
		padding: 3rem 0 4rem;
	}
	.data_box h3 {
		font-size: 2rem;
		line-height: 2;
		margin-bottom: 2.5rem;
	}
	.data_box p {
		margin-top: 2.4rem;
		font-size: 1.2rem;
		line-height: 2;
	}
}

/*career
----------------------------------------*/
.career {
	background: #F5F5F5;
	padding: 14.9rem 0 0;
}
.career h2 {
	padding-top: 5rem;
	text-align: center;
	font-size: 6rem;
	letter-spacing: .1em;
	padding-left: .1em;
	margin-bottom: 4.8rem;
}
.career_box {
	max-width: 122rem;
	margin: 0 auto -24rem;
	border-radius: 3rem;
	background: #3AB483;
	display: flex;
	justify-content: space-between;
	padding: 5rem 5rem 7.3rem;
	z-index: 20;
}
.career_box figure {
	width: 24.3rem;
	margin-top: 1.2rem;
}
.career_box_txt {
	flex: 1;
	padding-right: 2.5rem;
	color: #fff;
}
.career_box_txt h3 {
	font-size: 4rem;
	letter-spacing: .1em;
	margin-bottom: 2.6rem;
}
.career_box_txt h3 span {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .05em;
	margin-bottom: .8rem;
}
.career_box_txt p {
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .1em;
	line-height: 1.8;
}
.career_box_txt p + p {
	margin-top: 3.6rem;
}
.career_inner {
	background: #fff;
	border-radius: 10rem 10rem 0 0;
	padding: 25rem 0 17.5rem;
}
.career_system {
	max-width: 122rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding: 5rem 4.6rem 4.6rem;
}
.career_system figure {
	width: 23.9rem;
	margin-right: .4rem;
}
.career_system_txt {
	flex: 1;
	padding-right: 7.5rem;
}
.career_system_txt h3 {
	font-size: 4rem;
	letter-spacing: .1em;
	margin-bottom: 2.6rem;
}
.career_system_txt h3 span {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .05em;
	margin-bottom: .8rem;
}
.career_system_txt p {
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .1em;
	line-height: 1.8;
}
.career_graph {
	max-width: 166rem;
	padding: 0 2rem;
	margin: 0 auto;
}
.career_program {
	padding-top: 5rem;
}
.career_program h3 {
	text-align: center;
	font-size: 2.4rem;
	letter-spacing: .05em;
	padding-left: .05em;
	margin-bottom: 1.8rem;
}
.career_program > p {
	text-align: center;
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .1em;
	padding-left: .1em;
}
.career_program_list {
	max-width: 95rem;
	margin: 3rem auto 0;
	display: flex;
	justify-content: space-between;
}
.career_program_list li {
	width: 30rem;
	background: #F5F5F5;
	border-radius: 1.5rem;
	overflow: hidden;
	padding-bottom: 2.7rem;
}
.career_program_list li h4 {
	background: #3AB483;
	color: #fff;
	text-align: center;
	font-size: 2rem;
	padding: 1.6rem 1rem 1.4rem;
	letter-spacing: .1em;
	margin-bottom: 2.8rem;
}
.career_program_list li p {
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: .05em;
	margin: 0 3rem;
	line-height: 1.8;
	min-height: 12.6rem;
	display: flex;
	align-items: center;
}
@media only screen and (max-width: 768px) {
	.career {
		padding: 10rem 0 0;
	}
	.career h2 {
		padding-top: 3rem;
		font-size: 2.4rem;
		margin-bottom: 2.9rem;
	}
	.career_box {
		margin: 0 2rem -65.7rem;
		border-radius: 2rem;
		display: block;
		padding: 4rem 2.7rem 6.9rem;
	}
	.career_box figure {
		width: 20rem;
		margin: -1.5rem .2rem 0 auto;
	}
	.career_box_txt {
		padding-right: 0;
	}
	.career_box_txt h3 {
		font-size: 2.4rem;
		margin-bottom: 1.4rem;
	}
	.career_box_txt h3 span {
		font-size: 1.4rem;
		margin-bottom: .9rem;
	}
	.career_box_txt p {
		font-size: 1.6rem;
		letter-spacing: .05em;
		line-height: 2;
	}
	.career_box_txt p + p {
		margin-top: 3.2rem;
	}
	.career_inner {
		border-radius: 5rem 5rem 0 0;
		padding: 65.7rem 0 17.7rem;
	}
	.career_system {
		display: block;
		padding: 6rem 2rem 3rem;
	}
	.career_system figure {
		width: 26.65rem;
		margin: 2.6rem .1rem 0 auto;
	}
	.career_system_txt {
		padding-right: 0;
	}
	.career_system_txt h3 {
		font-size: 2.4rem;
		margin-bottom: 1.5rem;
	}
	.career_system_txt h3 span {
		font-size: 1.4rem;
		margin-bottom: .9rem;
	}
	.career_system_txt p {
		font-size: 1.6rem;
		letter-spacing: .05em;
		padding-right: .2rem;
		line-height: 2;
	}
	.career_program {
		padding: 8.5rem 2rem 0;
	}
	.career_program h3 {
		font-size: 2rem;
		margin-bottom: 2.5rem;
	}
	.career_program > p {
		font-size: 1.4rem;
		line-height: 2;
	}
	.career_program_list {
		margin: 2.6rem auto 0;
		display: block;
	}
	.career_program_list li {
		width: auto;
	}
	.career_program_list li + li {
		margin-top: 3rem;
	}
	.career_program_list li p {
		display: block;
	}
}

/*footer
----------------------------------------*/
.footer {
	padding: 12.5rem 4rem 4.7rem;
	background: #000;
	border-radius: 10rem 10rem 0 0;
}
.footer_inner {
	max-width: 162rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.footer_entry {
	width: 82rem;
	position: absolute;
	top: -7.5rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	color: #fff;
}
.footer_entry a {
	width: 100%;
	height: 15rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #3AB483;
	border-radius: 3rem;
}
.footer_entry a p:nth-child(1) {
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: .1em;
	margin-right: 5rem;
}
.footer_entry a p:nth-child(1) span {
	display: block;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0;
	margin-top: .4rem;
}
.footer_entry a p:nth-child(2) {
	font-size: 6rem;
	font-weight: 700;
	letter-spacing: .05em;
}
.footer_entry a p:nth-child(2)::after {
	content: '';
	display: inline-block;
	width: 2.4rem;
	height: 4rem;
	background: url(../img/footer_arrow.svg) no-repeat left top / 100% auto;
	margin-left: 2.7rem;
	vertical-align: .1rem;
	transition: transform .3s;
}
.footer_logo {
	margin-bottom: 5rem;
}
.footer_logo a {
	display: flex;
	align-items: flex-end;
	color: #fff;
}
.footer_logo a img {
	width: 25rem;
	margin-right: 2rem;
}
.footer_logo a span {
	font-size: 1.4rem;
	font-weight: 500;
	display: block;
	margin-bottom: -.5rem;
}
.footer_corporate_link a {
	font-size: 2rem;
	font-weight: 700;
	color: #fff;
	text-decoration: underline;
	text-decoration-thickness: .1rem;
	text-underline-offset: .3rem;
	margin-right: 2rem;
}
.footer_corporate_link a::after {
	content: '';
	display: inline-block;
	width: 1.6rem;
	height: 1.4rem;
	background: url(../img/icon_external.svg) no-repeat left top / 100% auto;
	margin-left: 1rem;
	position: relative;
	top: -.4rem;
}
.footer_nav {
	display: flex;
	justify-content: flex-end;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	padding-top: 2.8rem;
}
.footer_nav li {
	margin-left: 4rem;
}
.footer .copyright {
	margin-top: 4.5rem;
	font-size: 1.5rem;
	font-weight: 500;
	display: block;
	text-align: center;
	color: #FFF;
}
@media (hover:hover) {
	.footer_entry a:hover p:nth-child(2)::after {
		transform: translateX(.5rem);
	}
}
@media only screen and (max-width: 768px) {
	.footer {
		padding: 14rem 2rem 5.6rem;
		border-radius: 5rem 5rem 0 0;
	}
	.footer_inner {
		flex-direction: column;
	}
	.footer_entry {
		width: 33.5rem;
		top: -7.7rem;
	}
	.footer_entry a {
		height: 15.5rem;
		display: block;
		border-radius: 2rem;
		padding-top: 2.3rem;
	}
	.footer_entry a p:nth-child(1) {
		font-size: 1.6rem;
		margin: 0 0 .5rem 5.2rem;
	}
	.footer_entry a p:nth-child(1) span {
		margin-top: .1rem;
	}
	.footer_entry a p:nth-child(2) {
		font-size: 3.8rem;
		text-align: center;
	}
	.footer_entry a p:nth-child(2)::after {
		width: 1.54rem;
		height: 2.57rem;
		margin-left: 2.3rem;
	}
	.footer_logo {
		margin-bottom: 2.6rem;
	}
	.footer_logo a img {
		width: 17.9rem;
		margin-right: 1.5rem;
	}
	.footer_logo a span {
		font-size: 1.1rem;
		margin-bottom: -.4rem;
		letter-spacing: .02em;
	}
	.footer_corporate_link a {
		font-size: 1.4rem;
		text-underline-offset: .2rem;
	}
	.footer_corporate_link a::after {
		width: 1.5rem;
		height: 1.3rem;
		margin-left: .5rem;
		top: -.3rem;
	}
	.footer_nav {
		order: -1;
		justify-content: flex-start;
		flex-wrap: wrap;
		font-size: 1.6rem;
		text-align: center;
		padding: 0 0 4.3rem;
	}
	.footer_nav li {
		width: 50%;
		margin: 0 0 3.6rem;
	}
	.footer_nav li:nth-child(2n) {
		padding-right: 3.5rem;
	}
	.footer .copyright {
		margin-top: 7.5rem;
		font-size: 1.2rem;
	}
}

/*inview
----------------------------------------*/
.inview {
	opacity: 0;
	transform: translateY(5rem);
	transition: opacity .3s, transform .5s;
}
.inview.show {
	opacity: 1;
	transform: none;
}